.property-main {
    padding: 25px;
    cursor: pointer;
    margin: 0 0 45px;
    box-shadow: 0 0 10px #e1e1e1;
    min-height: 361px;
	border-radius:10px;
}
.property-front-cover {	border: 1px solid #d4d4d4;	float: none;	width: 100%;	height: auto; margin-bottom:10px;}
.property-front-cover img{
    max-width: 100%;
}
.property-back-cover {	border: 1px solid #0135c7;	float: right;	width: 47.5%;}
.property-back-cover img{
    max-width: 100%;
}
.clearPoint{
    clear: both;
}
.property-title {
	text-align: left;
	border-bottom: solid 3px #e6e6e6;
	margin: 0 0 15px;
}
.property-selection{
    text-align: center;
}
#tm_builder_outer_content .tm_pb_module .tm_pb_button {
    border-color: #0d32a4 !important;
    background-color: #0d32a4 !important;
    color: #ffffff;
    font-size: 24px !important;
    font-family: Poppins, sans-serif !important;
        padding: 18px 50px !important;
}
#tm_builder_outer_content .tm_pb_module .tm_pb_button:hover{
    padding: 18px 50px !important;
}
.property-download{
    clear: both;
}#tm_builder_outer_content .tm_pb_module img {	height: auto;}#tm_builder_outer_content .tm_pb_module .tm_pb_button {	font-size: 16px;}#property-model .modal-header, #noproperty-select-model .modal-header {	padding: 0;	border-bottom: none;}#property-model .modal-header .close, #noproperty-select-model .modal-header .close {    margin-top: 0;    color: #fff;    background: #000;    opacity: 1;    border-radius: 35px;    position: absolute;	width:30px;	height:30px;    padding:0px !important;	text-align:center;	letter-spacing: normal;    right: -10px;	cursor:pointer;	font-size:20px;	border:none;    top: -16px;}.modal-dialog {	margin: 80px auto 0;}#noproperty-select-model .modal-body h1 {    margin: 20px 0;}#property-model input[type="text"], #property-model input[type="email"]{	border: 1px solid #999292 !important;	background-color: inherit !important;	font-size: 16px !important;	border-radius: 0 !important;	line-height: 1.2143;	font-family: Poppins, sans-serif;	display: block;    width: 100%;    height: 34px;}.form-group {    margin-bottom: 15px;}#fname {	background: url(img/user-name.png) no-repeat 12px center;	padding: 22px 0 23px 50px !important;}#email {	background: url(img/mail-icon.png) no-repeat 12px center;	padding: 22px 0 23px 50px !important;}#phone {	background: url(img/phone-icon.png) no-repeat 12px center;	padding: 22px 0 23px 50px !important;}.property-main.selected-pro {	background: #cccccc;}.h3, h3 {	font-size: 24px;}.h1, h1 {    font-size: 36px;}.error {	color: red;}.property-selection input {	cursor: pointer;}.property-selection input {    opacity: 0;}.selected-pro .text-cng {	color: red;	opacity: 1;}
.text-cng {
	background: #747474;
	padding: 10px;
	color: #fff;
	font-size: 19px;
	border-radius:10px;
}
.property-download-btn-inner {
	padding: 60px 0 20px;
	overflow: hidden;
}
.selected-pro .text-cng {
	color: #fff;
	background:#0d32a4;
	opacity: 1;
	border-radius:10px;
}
.property-title h3 {
	margin: 0px 0 11px !important;
	color: #0d32a4;
	font-weight: 500;
	font-size: 21px;
	position:relative;
}
.property-title h3::after {
	position: absolute;
	width: 100px;
	height: 3px;
	background: #0d32a4;
	content: "";
	left: 0;
	bottom: -14px;
}
@media (min-width: 767px) {
.property-main .col-sm-7{
	padding-left:0px;
}
}
.property-description {
	text-align: left;
}
.property-main:hover .text-cng {
    display:block;
}
.checkMark {
	width: 13px;
	height: 13px;
	border: solid 2px #fff;
	display: inline-block;
	position:relative;
	border-radius: 35px;
	margin: 0 10px 0 0;
}
.selected-pro .text-cng .checkMark::before {
	width: 5px;
	height: 5px;
	position: absolute;
	content: "";
	background: #fff;
	left: 2px;
	top: 2px;
	border-radius: 7px;
}
.property-main:hover .text-cng {
    opacity: 1;
}
#tm_builder_outer_content .tm_pb_button:hover{
	background:#000 !important;
	border-color:#000 !important;
}
#property_now {
	background: #0234c7;
	text-decoration: none;
	width: 100%;
	padding: 23px 25.5px;
	cursor: pointer;
	color: #fff;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border: none;
	transition: .3s;
	text-transform: uppercase;
	font-size: 15px;
	font-size: 23px;
	font-weight: 600;
	letter-spacing: 0.1em;
	font-family: Poppins, sans-serif;
	border-radius: 3px;
	margin: 0;
}
#property_now:hover {
	background:#000;
}
.memorandums-title span  {
	font-weight: 300;
}
.memorandums-title h1 {
	background: url(../images/title-bg.jpg) no-repeat bottom center;
	padding: 0 0 20px;
}
.memorandums-title h1 span span {
	font-weight: 500;
}

@media (min-width: 1200px){
	.page-id-932 .tm_section_regular .container {
    	max-width: 1800px !important;
	}
	
	.property-main .pic-col {
	    padding-right: 0px !important;
	}
}

@media (max-width:767px){
.property-title h3 {
	margin: 10px 0 11px !important;
}
#tm_builder_outer_content .tm_pb_module .tm_pb_button {
	font-size: 21px !important;
	font-family: Poppins, sans-serif !important;
	padding: 22px 30px !important;
	width: 100%;
}
}
@media (max-width:640px){
#tm_builder_outer_content .tm_pb_module .tm_pb_button {
	font-size: 21px !important;
	padding: 22px 30px !important;
	width: 100%;
}
#tm_builder_outer_content .tm_pb_module .tm_pb_button:hover{
	padding: 22px 30px !important;
}
}

/* Pagination */
.pagination {
/*clear:both;
position:relative;
font-size:11px;
line-height:13px;
float:right; */
display: flex;
justify-content: center;
    
}
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff; /* Pagination text color */
background: #555; /* Pagination non-active background color */
-webkit-transition: background .15s ease-in-out;
-moz-transition: background .15s ease-in-out;
-ms-transition: background .15s ease-in-out;
-o-transition: background .15s ease-in-out;
transition: background .15s ease-in-out;
}
.pagination a:hover{
color:#fff;
background: #6AAC70; /* Pagination background on hover */
}
.pagination .current{
padding:6px 9px 5px 9px;
background: #0d32a4; /* Current page background */
color:#fff;
}


#tm_builder_outer_content .pagination a {
    width: auto;
    border: none;
    background: #cdcdcd;
}